<?
require"ygl.php";
$ynhead1="1";
$ynhead2="1";
$title="新用户注册";
include "header.php";
 ?>
<script language="JavaScript">
<!--
function Juge(theForm)
{
  if (theForm.user_new_id.value == "")
  {
    alert("请输要注册的 ID ！");
    theForm.user_new_id.focus();
    return (false);
  }
  if (theForm.user_new_id.value.length < 3 || theForm.user_new_id.value.length > 15)
  {
    if(theForm.user_new_id.value.length < 3)alert("你的 ID 太短了！");
    if(theForm.user_new_id.value.length > 15)alert("你的 ID 太长了！");
    theForm.user_new_id.focus();
    return (false);
  }
}
-->
</script>
 <form name="form" method="post" action="reg.php" onSubmit="return Juge(this)">
 <input type="hidden" name="ygl_method" value="reguser_1">
 <table width="75%" border="1" align="center" cellpadding="0" cellspacing="0" bordercolorlight="#B5E1F7" bordercolordark="#FFFFFF">
  <tr>
    <td colspan="2" align=left><img src="image/register.gif">

    </td>
  </tr>
  <tr>
    <td width="20%">用户帐号：</td>
    <td width="43%">
      <input type="text" name="user_new_id" class=text><br><font color="#FF0000">(注意：该ID注册后再也不能修改，只能修改ID的资料！)</font>
    </td>

  </tr>
  <tr><td colspan="3">·3-15 位，不分大小写；<br>
              ·用户名只能由英文字母（a-z），数字（0-9）和下划线（_）构成，不能有空格。</td></tr>
  <tr>
    <td colspan="2">
      <div align="center">
       <input type="submit" name="Submit" value="下一步" class=text>
      </div>
    </td>
  </tr>
</table></form>
<? include "footer.php";?>